@inproceedings{ozsoyoglu1986information,
  title={Information loss in the lattice model of summary tables due to cell suppression},
  author={Ozsoyoglu, Gultekin and Chung, JiYong},
  booktitle={1986 IEEE Second International Conference on Data Engineering},
  pages={75--83},
  year={1986},
  organization={IEEE}
}

@article{de1998optimal,
  title={Optimal local suppression in microdata},
  author={De Waal, AG and Willenborg, Leon CRJ},
  journal={Journal of Official Statistics},
  volume={14},
  number={4},
  pages={421},
  year={1998},
  publisher={Statistics Sweden (SCB)},
  url={https://scholar.google.it/scholar?oi=bibs&cluster=9220555753877121103&btnI=1&hl=it)}
}

@book{hundepool2012statistical,
  title={Statistical disclosure control},
  author={Hundepool, Anco and Domingo-Ferrer, Josep and Franconi, Luisa and Giessing, Sarah and Nordholt, Eric Schulte and Spicer, Keith and De Wolf, Peter-Paul},
  year={2012},
  publisher={John Wiley \& Sons}
}

@inproceedings{shlomo2006information,
  title={Information loss measures for frequency tables},
  author={Shlomo, Natalie and Young, Caroline},
  booktitle={Monographs of official statistics – Work session on statistical data confidentiality, Geneva, 9–11 November 2005},
  year={2006},
  publisher={Office for Official Publications of the European Communities},
  pages={277--289},
  url={https://ec.europa.eu/eurostat/documents/3217494/5652105/KS-CR-03-004-1-EN.PDF.pdf/81a84bca-0189-4c94-a690-73923623d210?t=1414771516000}
}

@inproceedings{domingo2001comparing,
  title={Comparing SDC methods for microdata on the basis of information loss and disclosure risk},
  author={Domingo-Ferrer, Josep and Mateo-Sanz, Josep M and Torra, Vincenc},
  booktitle={Pre-proceedings of ETK-NTTS},
  volume={2},
  pages={807--826},
  year={2001}
}

@article{mlodak2020strata,
  title={Strata informacji wskutek przeprowadzenia kontroli ujawniania danych wynikowych},
  author={M{\l}odak, Andrzej},
  journal={Wiadomo{\'s}ci Statystyczne. The Polish Statistician},
  volume={65},
  number={09},
  pages={7--27},
  year={2020},
  publisher={G{\l}{\'o}wny Urz{\k{a}}d Statystyczny}
}

@article{mlodak2019wykorzystanie,
  title={Wykorzystanie miernika kompleksowego w ocenie straty informacji na skutek kontroli ujawniania mikrodanych},
  author={M{\l}odak, Andrzej},
  journal={Przegl{\k{a}}d Statystyczny},
  volume={66},
  number={1},
  pages={7--26},
  year={2019},
  publisher={G{\l}{\'o}wny Urz{\k{a}}d Statystyczny}
}

@misc{mlodak2023poufnosc,
  title={Poufno{\'s}{\'c} a u{\.z}yteczno{\'s}{\'c} informacji statystycznych. Dylematy ochrony udost{\k{e}}pnianych danych},
  author={M{\l}odak, Andrzej and Pietrzak, Micha{\l} and Klimanek, Tomasz and J{\'o}zefowski, Tomasz and La{\'n}duch, Pawe{\l}},
  year={2023},
  publisher={Wydawnictwo Uniwersytetu Ekonomicznego w Poznaniu}
}

@article{mlodak2022trade,
  title={The trade-off between the risk of disclosure and data utility in SDC: A case of data from a survey of accidents at work 1},
  author={M{\l}odak, Andrzej and Pietrzak, Micha{\l} and J{\'o}zefowski, Tomasz},
  journal={Statistical Journal of the IAOS},
  volume={38},
  number={4},
  pages={1503--1511},
  year={2022},
  publisher={IOS Press}
}

@article{templ2015statistical,
  title={Statistical disclosure control for micro-data using the R package sdcMicro},
  author={Templ, Matthias and Kowarik, Alexander and Meindl, Bernhard},
  journal={Journal of Statistical Software},
  volume={67},
  pages={1--36},
  year={2015}
}

@article{domingo2004disclosure,
  title={Disclosure risk assessment in statistical data protection},
  author={Domingo-Ferrer, Josep and Torra, Vicen{\c{c}}},
  journal={Journal of Computational and Applied Mathematics},
  volume={164},
  pages={285--293},
  year={2004},
  publisher={Elsevier}
}

@article{templ2017statistical,
  title={Statistical disclosure control for microdata},
  author={Templ, Matthias},
  journal={Cham: Springer},
  year={2017},
  publisher={Springer}
}

@article{machanavajjhala2007diversity,
  title={l-diversity: Privacy beyond k-anonymity},
  author={Machanavajjhala, Ashwin and Kifer, Daniel and Gehrke, Johannes and Venkitasubramaniam, Muthuramakrishnan},
  journal={Acm transactions on knowledge discovery from data (tkdd)},
  volume={1},
  number={1},
  pages={3--es},
  year={2007},
  publisher={ACM New York, NY, USA}
}

@article{elliot2002computational,
  title={A computational algorithm for handling the special uniques problem},
  author={Elliot, Mark J and Manning, Anna M and Ford, Rupert W},
  journal={International Journal of Uncertainty, Fuzziness and Knowledge-Based Systems},
  volume={10},
  number={05},
  pages={493--509},
  year={2002},
  publisher={World Scientific}
}

@inproceedings{franconi2004individual,
  title={Individual risk estimation in $\mu$-Argus: a review},
  author={Franconi, Luisa and Polettini, Silvia},
  booktitle={Privacy in Statistical Databases: CASC Project Final Conference, PSD 2004, Barcelona, Spain, June 9-11, 2004. Proceedings},
  pages={262--272},
  year={2004},
  organization={Springer}
}

@inproceedings{mateo2004outlier,
  title={Outlier protection in continuous microdata masking},
  author={Mateo-Sanz, Josep Maria and Seb{\'e}, Francesc and Domingo-Ferrer, Josep},
  booktitle={International Workshop on Privacy in Statistical Databases},
  pages={201--215},
  year={2004},
  organization={Springer}
}

@article{pagliuca1999some,
  title={Some results of individual ranking method on the system of enterprise accounts annual survey},
  author={Pagliuca, D and Seri, G},
  journal={Esprit SDC Project, Deliverable MI-3 D},
  volume={2},
  pages={1999},
  year={1999}
}

